plugin java firefox

1. plugin java firefox

Kauan
grooverox

(usa Outra)

Enviado em 16/04/2010 - 23:24h

Instalei a última versão do java, jre1.6.0_19 no meu [email protected] contudo não consigo fazer funcionar no FF(v3.6.3), criei um link dentro da pasta .mozilla/plugins para o loca onde está instalado o jre (/usr/lib/jvm/jre1.6.0_19/lib/amd64/libnpjp2.so) mas nao deu certo..
de tanto fuçar aqui consegui fazer sumir todos os plugins do ff, tem como fazer algo pra reconhecer os plugins novamente? consegui instalar apenas o flash player até agora =//


  


2. Re: plugin java firefox

Kauan
grooverox

(usa Outra)

Enviado em 17/04/2010 - 10:41h

Meu java é 64bits, dei um locate e só encontrei esse /usr/lib/jvm/jre1.6.0_19/lib/amd64/libjavaplugin_jni.so, linkei ele como vc falou mas nao funcionou...cara, de tanto eu mexer aqui meu ff não consegue mais carregar nenhum plugin, pra funcionar o flashplayer tive q colocar o libflashplayer.so dentro da pasta ~.mozilla/plugins, nao pegou com link... acho que o problema é esse, olha oq acontece:

[email protected]:~$ firefox
LoadPlugin: failed to initialize shared library /usr/lib/jvm/jre1.6.0_19/lib/amd64/libnpjp2.so [/usr/lib/jvm/jre1.6.0_19/lib/amd64/libnpjp2.so: classe ELF errada: ELFCLASS64]
LoadPlugin: failed to initialize shared library /usr/lib/mozilla/plugins/libtotem-cone-plugin.so [/usr/lib/mozilla/plugins/libtotem-cone-plugin.so: classe ELF errada: ELFCLASS64]
LoadPlugin: failed to initialize shared library /usr/lib/mozilla/plugins/libtotem-gmp-plugin.so [/usr/lib/mozilla/plugins/libtotem-gmp-plugin.so: classe ELF errada: ELFCLASS64]
LoadPlugin: failed to initialize shared library /usr/lib/mozilla/plugins/libtotem-mully-plugin.so [/usr/lib/mozilla/plugins/libtotem-mully-plugin.so: classe ELF errada: ELFCLASS64]
LoadPlugin: failed to initialize shared library /usr/lib/mozilla/plugins/libtotem-narrowspace-plugin.so [/usr/lib/mozilla/plugins/libtotem-narrowspace-plugin.so: classe ELF errada: ELFCLASS64]
LoadPlugin: failed to initialize shared library /usr/lib/mozilla/plugins/librhythmbox-itms-detection-plugin.so [/usr/lib/mozilla/plugins/librhythmbox-itms-detection-plugin.so: classe ELF errada: ELFCLASS64]
LoadPlugin: failed to initialize shared library /usr/lib/jvm/jre1.6.0_19/lib/amd64/libjavaplugin_jni.so [/usr/lib/jvm/jre1.6.0_19/lib/amd64/libjavaplugin_jni.so: classe ELF errada: ELFCLASS64]
LoadPlugin: failed to initialize shared library /usr/lib/mozilla/plugins/libtotem-cone-plugin.so [/usr/lib/mozilla/plugins/libtotem-cone-plugin.so: classe ELF errada: ELFCLASS64]
LoadPlugin: failed to initialize shared library /usr/lib/mozilla/plugins/libtotem-gmp-plugin.so [/usr/lib/mozilla/plugins/libtotem-gmp-plugin.so: classe ELF errada: ELFCLASS64]
LoadPlugin: failed to initialize shared library /usr/lib/mozilla/plugins/libtotem-mully-plugin.so [/usr/lib/mozilla/plugins/libtotem-mully-plugin.so: classe ELF errada: ELFCLASS64]
LoadPlugin: failed to initialize shared library /usr/lib/mozilla/plugins/libtotem-narrowspace-plugin.so [/usr/lib/mozilla/plugins/libtotem-narrowspace-plugin.so: classe ELF errada: ELFCLASS64]
LoadPlugin: failed to initialize shared library /usr/lib/mozilla/plugins/librhythmbox-itms-detection-plugin.so [/usr/lib/mozilla/plugins/librhythmbox-itms-detection-plugin.so: classe ELF errada: ELFCLASS64]
LoadPlugin: failed to initialize shared library /usr/lib/jvm/jre1.6.0_19/lib/amd64/libjavaplugin_jni.so [/usr/lib/jvm/jre1.6.0_19/lib/amd64/libjavaplugin_jni.so: classe ELF errada: ELFCLASS64]

(firefox-bin:4478): Gdk-WARNING **: XID collision, trouble ahead

(firefox-bin:4478): Gdk-WARNING **: XID collision, trouble ahead

(firefox-bin:4478): Gdk-WARNING **: XID collision, trouble ahead

(firefox-bin:4478): Gdk-WARNING **: XID collision, trouble ahead

(firefox-bin:4478): Gdk-WARNING **: XID collision, trouble ahead

(firefox-bin:4478): Gdk-WARNING **: XID collision, trouble ahead

(firefox-bin:4478): Gdk-WARNING **: XID collision, trouble ahead

(firefox-bin:4478): Gdk-WARNING **: XID collision, trouble ahead

(firefox-bin:4478): Gdk-WARNING **: XID collision, trouble ahead

(firefox-bin:4478): Gdk-WARNING **: XID collision, trouble ahead







Patrocínio

Site hospedado pelo provedor RedeHost.
Linux banner
Linux banner

Destaques

Artigos

Dicas

Tópicos

Top 10 do mês

Scripts